<Gauge Name="Starter_1" Version="1.0">
  
 <Element>
      <Select>
       <Value>(A:Circuit general panel on,bool) if{ (A:General eng1 mixture lever position, percent) 50 &gt; (L:Eng Lamp Check,bool) || } els{ 0}</Value>
         <Case Value="0">
            <Image Name="AZS1_mid.bmp" ImageSizes="65,29"/>
         </Case>
         <Case Value="1">
           <Image Name="AZS1_off.bmp" ImageSizes="65,29"/>
         </Case>
         <Case Value="2">
             <Image Name="AZS1_mid.bmp" ImageSizes="65,29"/>
         </Case>
      </Select>
   </Element>
  
<Mouse>
       <Cursor Type="Hand"/>
      <Click>5 (A:General eng1 mixture lever position, percent) 50 &gt; if{ (&gt;K:MIXTURE1_LEAN) } els{ (&gt;K:MIXTURE1_RICH) }</Click>
</Mouse>


</Gauge>
